.NewsList_g1{ width:100%; float:left;}
.NewsList_g1 ul{ float:left; padding:0 0 40px; }
.NewsList_g1 ul li{ width:1240px; float:left; padding:20px;transition: all 0.6s;}
.NewsList_g1 ul li:nth-child(n){ background:#f5f5f5;}
.NewsList_g1 ul li:nth-child(2n){ background:#fff;}
.NewsList_g1 ul li:hover{background:#2750c5;}
.NewsList_g1 ul li:hover .nwimg img{transform:scale(1.1);transition: all 0.6s;}
.NewsList_g1 ul li:hover  h3 a , .NewsList_g1 ul li:hover p{ color:#fff !important;}
.NewsList_g1 ul li h3{ display:block; float:left; margin:30px 0; }
.NewsList_g1 ul li h3 a{ display:block; float:left; width:800px;color:#333; font-size:18px; }
.NewsList_g1 ul li h3 a:hover{ color:#fff; }
.NewsList_g1 ul li p{ display:block; width:800px; float:left; font-size:14px; color:#666; line-height:28px;}
.NewsList_g1 ul li p.ntime{ color:#999;padding-top:30px; }
.NewsList_g1 ul li .wmore{ display:none;}
.nwimg{ display:block; float:left; margin:0 50px 0 0;width:320px; height:210px; overflow:hidden;}
.nwimg img{ display:block;width:320px; }

